const TokenKey = 'token'

export function getToken() {
  return localStorage.getItem(TokenKey);
}

export function setToken(token) {
  return localStorage.setItem(TokenKey, token);
}

export function removeToken() {
  return localStorage.removeItem(TokenKey);
}


export function getUserInfo(){
	return uni.getStorageSync('userInfo')
}

export function setUserInfo(info){
	return uni.setStorageSync('userInfo',info)
}

export function removeUserInfo(){
	return uni.removeStorageSync('userInfo')
}


export function getRedirectPath(){
	return uni.getStorageSync('redirectPath')
}

export function setRedirectPath(path){
	return uni.setStorageSync('redirectPath',path)
}

export function removeRedirectPath(){
	return uni.removeStorageSync('redirectPath')
}